
<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html>
<head>
<title>Katse info - AG EMV 15-16.06.2024</title>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
<link href="https://www.sportkoer.com/nali.css" rel="stylesheet" type="text/css">
</head>
<body>
<script type="text/javascript">

  var _gaq = _gaq || [];
  _gaq.push(['_setAccount', 'UA-40443263-1']);
  _gaq.push(['_trackPageview']);

  (function() {
    var ga = document.createElement('script'); ga.type = 'text/javascript'; ga.async = true;
    ga.src = ('https:' == document.location.protocol ? 'https://ssl' : 'http://www') + '.google-analytics.com/ga.js';
    var s = document.getElementsByTagName('script')[0]; s.parentNode.insertBefore(ga, s);
  })();

</script><table width="720" border="0" class="tekst">
    <tr><td colspan="3" height="35"><b>Info katse kohta:</b></td></tr>
    <tr><td width="60" align="right">Katse:</td><td width="3"></td><td width="587">AG võistlus (seenioride EMV, Eesti meistrivõistlused)</td></tr><tr><td align="right">Aeg:</td><td></td><td>15-16.06.2024</td></tr><tr><td align="right" valign="top">Koht:</td><td></td><td>Valgamaa, Kääriku</td></tr><tr><td align="right" valign="top">Korraldaja:</td><td></td><td>Eesti Agilityliit (AGLIIT)</td></tr><tr><td align="right">Kohtunik:</td><td></td><td>Neil Ellis</td></tr></table><table width="750" border="0" class="tekst"><tr><td height=10></td></tr><tr><td height=35><b>Tulemused</b> (16):</td></tr><tr><td height="15">Tegemist on võistluse koondtulemustega, radade tulemused eraldi on nähtavad järgnevatel linkidel:
       <a href="https://www.sportkoer.com/prox/trialinfo/6179/">rada 5</a>, <a href="https://www.sportkoer.com/prox/trialinfo/6180/">rada 6</a>.</td></tr></table><div id="result"><table width="800"><tr><td colspan="2">Klass</td><td>Koer</td><td>Hüüdnimi</td><td>Tõug</td>
        <td>Koerajuht</td><td>Aeg</td><td>Ajavead</td>
        <td>Vead</td><td>Punktid</td><td>Koht</td></tr><tr><td>OPEN</td><td>mini</td><td><a href="https://www.sportkoer.com/prox/doginfo/5352/Ak-Mil-Vista-License-To-Love/">Ak Mil Vista License To Love</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/5352/Ak-Mil-Vista-License-To-Love/">Grete</a></td><td>WT</td><td>Aivar Toms</td><td>111.4</td><td>2.4</td><td>0</td><td>2.4</td><td>1</td></tr><tr><td>OPEN</td><td>mini</td><td><a href="https://www.sportkoer.com/prox/doginfo/7176/Apple-Seed-From-Land-Of-Tethys/">Apple Seed From Land Of Tethys</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/7176/Apple-Seed-From-Land-Of-Tethys/">Nika</a></td><td>BOT</td><td>Marina Laaneväli</td><td>77.33</td><td>0</td><td>5</td><td>5</td><td>2</td></tr><tr><td>OPEN</td><td>mini</td><td><a href="https://www.sportkoer.com/prox/doginfo/7491/Helandros-Thats-Amore/">Helandros Thats Amore</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/7491/Helandros-Thats-Amore/">Kirsi</a></td><td>CKS</td><td>Raili Kaptein</td><td>110.38</td><td>6.9</td><td>5</td><td>11.9</td><td>3</td></tr><tr><td>OPEN</td><td>mini</td><td><a href="https://www.sportkoer.com/prox/doginfo/6306/Flyland-Jaunty-Fellow/">Flyland Jaunty Fellow</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/6306/Flyland-Jaunty-Fellow/">Redži</a></td><td>SHE</td><td>Kristina Lukašejeva</td><td>102.63</td><td>0</td><td>15</td><td>15</td><td>4</td></tr><tr><td>OPEN</td><td>mini</td><td><a href="https://www.sportkoer.com/prox/doginfo/8450/Arte-Noble-Cambridge-Queen/">Arte Noble Cambridge Queen</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/8450/Arte-Noble-Cambridge-Queen/">Hetty</a></td><td>CKS</td><td>Hille Selg</td><td>122.32</td><td>19.06</td><td>5</td><td>24.06</td><td>5</td></tr><tr><td>OPEN</td><td>mini</td><td><a href="https://www.sportkoer.com/prox/doginfo/7335/Red-Soils-Cardamom/">Red Soil's Cardamom</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/7335/Red-Soils-Cardamom/">Iiri</a></td><td>MP</td><td>Külli Praakli</td><td>32.71</td><td>0</td><td>105</td><td>105</td><td>6</td></tr><tr><td>OPEN</td><td>mini</td><td><a href="https://www.sportkoer.com/prox/doginfo/7175/Daktyl-Zamlicze/">Daktyl Zamlicze</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/7175/Daktyl-Zamlicze/">Jossu</a></td><td>NWT</td><td>Katrin Bauman</td><td>62.44</td><td>3.44</td><td>105</td><td>108.44</td><td>7</td></tr><tr><td>OPEN</td><td>mini</td><td><a href="https://www.sportkoer.com/prox/doginfo/6993/Virginia-Woolf-Iz-Zamka-Priora/">Virginia Woolf Iz Zamka Priora</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/6993/Virginia-Woolf-Iz-Zamka-Priora/">Sofia</a></td><td>KP</td><td>Natalja Šois</td><td>0</td><td>0</td><td>200</td><td>200</td><td></td></tr><tr><td>OPEN</td><td>maksi</td><td><a href="https://www.sportkoer.com/prox/doginfo/6529/Galactic-Power-Quick-Angel/">Galactic Power Quick Angel</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/6529/Galactic-Power-Quick-Angel/">Gala</a></td><td>BC</td><td>Merika Laid</td><td>82.72</td><td>0</td><td>10</td><td>10</td><td>1</td></tr><tr><td>OPEN</td><td>maksi</td><td><a href="https://www.sportkoer.com/prox/doginfo/8030/Thunderstorm-Toshigami-Fighting-Dreamers/">Thunderstorm Toshigami Fighting Dreamers</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/8030/Thunderstorm-Toshigami-Fighting-Dreamers/">Grey</a></td><td>GRO</td><td>Natalja Arhipova</td><td>71.31</td><td>0</td><td>15</td><td>15</td><td>2</td></tr><tr><td>OPEN</td><td>maksi</td><td><a href="https://www.sportkoer.com/prox/doginfo/7173/Xelin-Ipel/">Xelin Ipel</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/7173/Xelin-Ipel/">Xelin</a></td><td>SLK</td><td>Merike Rahnik</td><td>97.98</td><td>2.81</td><td>15</td><td>17.81</td><td>3</td></tr><tr><td>OPEN</td><td>maksi</td><td><a href="https://www.sportkoer.com/prox/doginfo/8179/Tartan-Magic-Girl-Beautyfull-Darkness/">Tartan Magic Girl Beautyfull Darkness</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/8179/Tartan-Magic-Girl-Beautyfull-Darkness/">Tar</a></td><td>GS</td><td>Helis Manninen</td><td>50.47</td><td>2.47</td><td>105</td><td>107.47</td><td>4</td></tr><tr><td>OPEN</td><td>maksi</td><td><a href="https://www.sportkoer.com/prox/doginfo/7460/Smart-Connection-Ficentina/">Smart Connection Ficentina</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/7460/Smart-Connection-Ficentina/">Teele</a></td><td>SP</td><td>Elina Lasseron</td><td>55.69</td><td>0</td><td>110</td><td>110</td><td>5</td></tr><tr><td>OPEN</td><td>maksi</td><td><a href="https://www.sportkoer.com/prox/doginfo/8210/Along-With-You-Moravian-Dream/">Along With You Moravian Dream</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/8210/Along-With-You-Moravian-Dream/">Mora</a></td><td>BC</td><td>Monika Kiho</td><td>55.77</td><td>0</td><td>115</td><td>115</td><td>6</td></tr><tr><td>OPEN</td><td>maksi</td><td><a href="https://www.sportkoer.com/prox/doginfo/5901/Fire-Rock-Ginger/">Fire Rock Ginger</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/5901/Fire-Rock-Ginger/">Sass</a></td><td>BC</td><td>Tiina Jürjo</td><td>0</td><td>0</td><td>200</td><td>200</td><td></td></tr></table></div>  
  <table width="500" border="0" class="tekst">
    <tr><td height="10"></td></tr>
    <tr><td><a href="https://www.sportkoer.com/prox/search.php">Otsingu avalehele >></a></td></tr>
    <tr><td><a href="https://www.sportkoer.com/prox/trialcalendar/">Ürituste kalendri avalehele >></a></td></tr>
    <tr><td height="10"></td></tr>
  </table>
  <div id="footername"><a href="mailto:mari.oblikas(at)gmail.com">&#169; 2010-2024 Mari Oblikas</a></div>

</body>